Gridded Raster or Imagery Data to STF (GRIDS) Converter

Installation Instructions

GRIDS version

NOTE 1: This application is compatible with Java version 1.4.1 or later, and requires at least a Java Runtime Environment (JRE) installation and set-up prior to its use. To obtain a JRE, see

NOTE 2: You may need to set the Environment Variable SE_API_MEMORY_MODEL=LARGE before running this application. Please refer to the /docs/GRIDS_FAQ.htm file or Help | User's Manual in the GUI for more documentation on this condition.

After installation of a JRE, first make sure that your path is set correctly for all necessary Java paths. Then install GRIDS by extracting the contents of the downloaded package. Next, change to the directory where the GRIDS.jar file resides (e.g., GRIDS_<version>_<platform>, such as GRIDS_4.1.4.0_win32) and invoke:

You do not need to download or install the SEDRIS SDK to use this tool. See the /docs folder of the extracted download or the Help | User's Manual in the GUI for usage instructions.

For other questions, send a request to

Last updated: June 22, 2011